﻿* {
    font-family: "微软雅黑";
}
/* .container-content */
.container-content {
    width: 800px;
    margin: 0 auto;
}
/* .wrap-introduce */
.wrap-introduce {
    margin-top: 20px;
    height: 320px;
}
.wrap-introduce img {
    display: inline-block;
    width: 1210px;
    height: 320px;
}
.container-content .content-hd {
    margin-top: 70px;
    height: 495px;
}
.container-content .content-hd img{
    display: inline-block;
    width: 800px;
    height: 495px;
}
.container-content .content-bd .story-box .story-title {
    padding: 48px 10px 40px 10px;
    text-align: center;
    font-size: 32px;
    color: #222;
}
.container-content .content-bd .story-box .story-text {
    padding: 0 10px 10px 10px;
    line-height: 30px;
   
    font-size: 18px;
    color: #222;
}
.container-content .content-bd .story-box .story-title.title{
    margin-top: -20px;
}
/* .person-box */
.person-box {
    padding-bottom: 85px;
}
.person-box .person-row {
    margin: 45px -10px 0 -10px;
    overflow: hidden;
}
.person-box .col{
    width: 246px;
    float: left;
}
.person-box .col .col-box{
    padding: 0 10px;
    text-align: center;
}
.person-box .col .col-box .img-box,
.person-box .col .col-box img{
    display: inline-block;
    width: 226px;
    height: 210px;
}
.person-box .col .col-box .text {
    padding-top: 15px;
    letter-spacing: 1.5px;
    text-align: center;
    font-size: 16px;
    color: #222;
}